Missing Controller

Error: 3-vulnerable-wordpress-pluginsController could not be found.

Error: Create the class 3-vulnerable-wordpress-pluginsController below in file: app/controllers/3-vulnerable-wordpress-plugins_controller.php

<?php
class 3-vulnerable-wordpress-pluginsController extends AppController {

	var $name = '3-vulnerable-wordpress-plugins';
}
?>

Notice: If you want to customize this error message, create app/views/errors/missing_controller.ctp